    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#financial_plan" data-toggle="tab">{!! trans('financial_plan::financial_plan.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#financial_plan-financial_plan-edit'  data-load-to='#financial_plan-financial_plan-entry' data-datatable='#financial_plan-financial_plan-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#financial_plan-financial_plan-entry' data-href='{{guard_url('financial_plan/financial_plan')}}/{{$financial_plan->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('financial_plan-financial_plan-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('financial_plan/financial_plan/'. $financial_plan->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="financial_plan">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('financial_plan::financial_plan.name') !!} [{!!$financial_plan->name!!}] </div>
                @include('financial_plan::admin.financial_plan.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>