@extends('resource.show')

@php
$links['back'] = guard_url('financial_plan/financial_plan');
$links['edit'] = guard_url('financial_plan/financial_plan') . '/' . $financial_plan->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('financial_plan::financial_plan.title.main') !!}
@stop

@section('sub.title') 
{!! __('financial_plan::financial_plan.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$financial_plan/financial_plan')!!}">{!! __('financial_plan::financial_plan.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$financial_plan/financial_plan')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('financial_plan::financial_plan.partial.show', ['mode' => 'show'])
@stop
