<?php

namespace Moblyze\FinancialPlan\Repositories\Eloquent;

use Moblyze\FinancialPlan\Interfaces\FinancialPlanRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FinancialPlanRepository extends BaseRepository implements FinancialPlanRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('moblyze.financial_plan.financial_plan.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('moblyze.financial_plan.financial_plan.model.model');
    }
}
