    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('financial_plan::financial_plan.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#financial_plan-financial_plan-entry' data-href='{{guard_url('financial_plan/financial_plan/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($financial_plan->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#financial_plan-financial_plan-entry' data-href='{{ guard_url('financial_plan/financial_plan') }}/{{$financial_plan->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#financial_plan-financial_plan-entry' data-datatable='#financial_plan-financial_plan-list' data-href='{{ guard_url('financial_plan/financial_plan') }}/{{$financial_plan->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('financial_plan-financial_plan-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('financial_plan/financial_plan'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('financial_plan::financial_plan.name') !!}  [{!! $financial_plan->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('financial_plan::admin.financial_plan.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>